.foros{float: left; padding: 0 2% 2%; width: 96%;}

/*COLUMNA IZQUIERDA*/
.foros .colizda{float: left; padding-bottom: 2em; width: 20%;}

/*Menu izquierda*/
.foros .colizda .menu  {float: left; padding-bottom: 2em; width: 100%;}
.foros .colizda .menu  .menu{padding-bottom:0;}
.foros .colizda .menu  .menu li.last{border-bottom:0;}
.foros .colizda .menu li  {float: left; border-bottom: 1px solid #D2D2D2; padding: 4% 0; width: 100%;	}
.foros .colizda .menu li.expanded {padding-bottom:0;}
.foros .colizda .menu li.expanded .first{margin-top:4%;}
.foros .colizda .menu li.first{border-top: 1px solid #D2D2D2;}
.foros .colizda .menu a { background: url("../images/bolo_li.png") no-repeat scroll 0 0.5em transparent; color: #000000; padding-left: 4%; text-decoration:none; width: 96%;}
.foros .colizda .menu .menu li a { background: url("../images/flecha.png") no-repeat scroll 0 0.4em transparent; border: medium none; margin-left: 8%; width: 92%;}
.foros .colizda .menu .menu .menu li a {margin-left: 16%;width: 84%;}

/*Control izquierda*/
.foros .colizda .field-name-field-contenido-interior-contrel{background-image: url('../images/marco-relacionados.png'); float: left; padding:1em 5%; width: 90%;}
.foros .colizda  .field-name-field-contenido-interior-contrel .field-label, 
.foros .colizda  .field-name-field-contenido-interior-contrel .field-items{background: #FFF; float: left; padding:0.5em 3%; width:94%;}
.foros .colizda  .field-name-field-contenido-interior-contrel .field-label{
	background-image: url("../images/asterisco.png");
    background-position: 5% 0.5em;
    background-repeat: no-repeat;
    color: #999999;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
	padding-top:3.5em;
}
.foros .colizda  .field-name-field-contenido-interior-contrel .field-items {border-top: 1px solid #D2D2D2;}
.foros .colizda  .field-name-field-contenido-interior-contrel .field-items .field-item { border-bottom: 1px solid #D2D2D2;padding-bottom: 0.5em;padding-top: 0.5em;float:left;width:100%;}
.foros .colizda  .field-name-field-contenido-interior-contrel .field-items .field-item a{
	float:left;
	background-image: url("../images/bullet1.png");
    background-position: 0 0.5em;
    background-repeat: no-repeat;
    color: #000000;
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 95%;
}
/*FIN COLUMNA IZQUIERDA*/

/*COLUMNA DERECHA*/
.foros .coldcha {float: left; padding-left: 2%; width: 78%;}
.foros .coldcha .forum-topic-header{float:left; width:100%; margin: 0;}
#content .foros .coldcha .forum-topic-header h1.subtitulo
{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
	margin-left:0;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}
#content fieldset#edit-author {float:left;}

#content .foros .coldcha .forum-post{float:left; padding:1%; padding-bottom:0; width:98%;margin:0 0 0.25em 0;}
#content .forum-post{float:left; padding:1%; padding-bottom:0; width:94%;margin:0 2% 0.25em 2%;}
#content .forum-post-info{float:left; border:none; height:2em; width:100%;}
#content .forum-post-info .forum-posted-on {padding-top:0.75em;}
#content .forum-post-info .forum-in-reply-to {float:left;padding-top:0.75em;font-size: 0.8em;}
#content .forum-post-info .forum-post-number {font-size:0.8em; padding-top:0.75em;}
#content .forum-post-info .forum-post-number a{text-decoration:none;}

#content .forum-post-wrapper {float: left; background-color:#FEFEFE; padding:1.5em 0; width:100%;}
#content .forum-post-wrapper .forum-post-panel-sub{float: left; width:19.7%;}
#content .forum-post-wrapper .forum-post-panel-sub .author-pane{float: left; margin:0; padding-top:0.5em; padding-right:5%; width:95%;}
#content .forum-post-wrapper .forum-post-panel-sub .author-pane a{color:#EB270C; font-weight: bold; text-decoration: none;}

#content .forum-post-wrapper .forum-post-panel-main{float: left; background-color:#FEFEFE; margin-left:0; padding-left:3%;  width:77%; min-height: 0;}
#content .forum-post-wrapper .forum-post-title{float: left; font-size: 1.3em; margin:0; padding: 0; padding-bottom:0.5em; width:100%;text-transform:capitalize;}
#content .forum-post-wrapper .post-title{float: left; font-size: 1.3em; margin:0; padding: 0; padding-bottom:0.5em; width:100%;text-transform:capitalize; border-bottom: 1px solid #C1C1C1;font-weight: bold;}
#content .forum-post-wrapper .forum-post-content{float:left; width:100%; padding-left:0;}
#content .forum-post-wrapper .forum-post-content .field-item {float:left; width:100%;margin-top:0.5em;  word-wrap: break-word;}
#content .forum-post-wrapper .forum-post-content .field-item p{margin:0;}

#content .forum-post-footer{float:left; border:none; padding-bottom: 2em; width:100%;}
#content .forum-post-footer .forum-jump-links{float: left; margin: 0; text-align: center; width: 20%;}
#content .forum-post-footer .forum-jump-links a.af-button-small {float:left}
#content .forum-post-footer .forum-post-links{margin: 0; float:right; text-align: center; width:80%;}
#content .forum-post-footer .forum-post-links ul{float:left; width:100%;}
#content .forum-post-footer .forum-post-links ul li {float:right; width:auto; text-align: center; padding-left: 0.5%;}

#content .forum-post-footer .forum-post-links a{margin-left:5%;}

#content .forum-post-footer  a.af-button-small {
	width:auto;
    background: none repeat scroll 0 0 #D45852;
	color:white;
	font-weight: bold;
	box-shadow: none;
	float:right;
}
#content .forum-post-footer .af-button-small:hover {background: none repeat scroll 0 0 #fc9c99;}
#content .forum-jump-links .af-button-small span {background: url("../images/topic_top1.png") no-repeat scroll 3px 0.25em transparent;width:100%;}

#content.comment-wrapper .foros{float:left; padding-left:0; padding-bottom:0; width:100%;}
#content .forum-post-footer .forum-post-links ul li.comment_forbidden{float:right; width:100%; text-align: right; }
#content .forum-post-footer .forum-post-links ul li.comment_forbidden a{margin-left:0;}

.column .forum-post{float:left;width:96%;margin:0 2%;}

#content .comment-approve span{background: url("../images/accept.png") no-repeat scroll 0 0 transparent;}

/*Comentarios*/
.foros .coldcha .comentariosForos {float:left;width:100%;margin-left:0;}
.foros .coldcha .comentariosForos h2{float:left;width:100%;color:#333;padding-bottom:0.3em;border-bottom:2px solid #7E7E7E;margin:0;}
.foros .coldcha .comentariosForos .comment-form{width:100%;margin:0;}
.foros .coldcha .post-edited{display:none;}

/*FIN COLUMNA DERECHA*/

#content .comment-form .forum-post {margin:0;width:98%;margin-bottom:0.25em;}


/*PAGINA FORUM*/
#forum{float: left; padding: 0 2%; width: 96%;}

/*Apartados*/
#forum .forum-tools{float:left; width:100%;}
#forum .forum-tools .ctools-jump-menu-select{width:30.2%;}
#forum.panel-flexible .panel-flexible-inside .pane-forum-topic-list{float:left; width:100%;}
#forum.panel-flexible .panel-flexible-inside  .pane-forum-topic-legend {float:left; width:100%;}
#forum .panel-flexible-inside .panel-separator {float:left; width:100%;}
.feed-icon{float:left; padding:1em 2.5% 1em;}

#forum .forum-node-create-links{display:none; padding-top:0; padding-bottom:20px; width:100%; float:left;}
#forum .forum-node-create-links-top{display:block;}
#forum .panels-flexible-region{float: left; width:100%;}

/*Tabla*/
#forum .forum-table{float:left; width:100%;}
#forum .forum-table thead{height: 2em;}
#forum .forum-table thead th{padding-top:0.25em; padding-left:1.5%;}
#forum .forum-table tbody tr{background:white;}
#forum .forum-table tbody tr.even,
#forum .forum-table tbody tr.odd {background-color:white;}

#forum .forum-table tbody td{ padding:0.5em 1%;}
#forum .forum-table tbody td a{ color: #EB270C; font-weight: bold; text-decoration: none;}
#forum .forum-table tbody td.views-field-topic-icon,
#forum .forum-table tbody td.forum-list-icon{padding-left:0;}

#forum .forum-table thead.forum-header th{padding-top:0.4em;}


#forum .pane-forum-statistics{padding-bottom:2em;}
#forum .pane-forum-statistics .forum-statistics-sub-body{padding-bottom:0.5em;}
#forum .pane-forum-statistics .forum-statistics-sub-body a{color: #EB270C; font-weight: bold; text-decoration: none;}
#forum .pane-forum-statistics #forum-statistics-header{padding-bottom:1em;}

/*Botones*/
#forum  a.af-button-large {
	width:auto;
    background: none repeat scroll 0 0 #D45852;
	color:white;
	font-weight: bold;
	box-shadow: none;
}
#forum   a.af-button-large:hover {background: none repeat scroll 0 0 #fc9c99;}

#forum #sort-topic-submit.form-submit
{
	background: none repeat scroll 0 0 #F35951;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-family: Helvetica,Arial,Sans-Serif;
    font-weight: bold;
    margin-left: 0.5%;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    top: -1px;
    vertical-align: middle;
}

